/*
##################################################
# Project ID    : 1623
# Reference     : 1623 Jessies Cuisine
# Latest update : Feb 21, 2017
##################################################
*/

/* ### general ### */
* { margin: 0px; padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.js_enabled #cookie-message {
    display: none;
}
html, body { font-family: 'Raleway', sans-serif; font-size: 15px; color: #333; font-weight: 300; }
input, select, textarea { font-size: 15px; }
body { background: #fff; }
img { border: 0px; display: block; }
.img-fluid { position: relative; width: 100%;}
ul, li { list-style: none; }
:focus { outline: none; }
h1,h2,h3,h4,h5,h6,p { margin: 0; font-family: 'Raleway', sans-serif; line-height: 30px; }
h1,h2,h3 { font-size: 32px; font-weight: 800; color: #e50072; line-height: 30px; }
h1 { margin-bottom: 30px;}
h2 { font-size: 26px;}
h3 { font-size: 20px; text-transform: uppercase; }
h4,h5 { font-size: 18px; font-weight: 800; color: #333333; }
h5 { font-size: 15px;}
h6 { font-size: 12px; font-weight: 400; color: #a5a3a3; text-transform: uppercase; margin-bottom:20px; line-height: 30px; }
.read-more  { font-size: 14px; font-weight: 400; color: #e50072; text-transform: uppercase; line-height: 30px; float: right; margin-bottom:20px; }
.read-more:hover { color: #c30150; }
ul { margin: 0; }
.mt-15{ margin-top: 15px;}
.mt-30{ margin-top: 30px;}
.mt-45{ margin-top: 45px;}
.mt-60{ margin-top: 60px;}
.mt-90{ margin-top: 90px;}
.mb-15{ margin-bottom: 15px;}
.mb-30{ margin-bottom: 30px;}
.mb-60{ margin-bottom: 60px;}
.btn-primary:hover {
    background-color: #c2054f;
    border: 0;
}
p { color: #333; line-height:24px; }
b, strong { font-weight: 800; }
a:focus{
   color:#E50072 !important;
    text-decoration: none !important;
}
a { color: #333; }
a:hover{text-decoration: none; color: #E50072; }
button.btn.btn-primary {background: #e50072; border-radius:0; border:0; color: #FFF; text-align: center; }
button.btn.btn-primary:hover {background: #c2054f; }

/* ### global classes ### */
.clear { clear: both; visibility: hidden; line-height: 0; height: 0; }

/* ### topheader container ### */
.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
}
.mm-opened .sticky.is-sticky {
  right: 440px;
  left: inherit;
}

.navbar {
    padding: 0;
}

.topheaderCntr .top-social {
    display: inline-block;
    margin-right: 50px;
}
.topheaderCntr .top-social li {
    display: inline;
}
.topheaderCntr .top-social li:after {
    content: "|";
    font-size: 12px;
    font-weight: 400;
}
.topheaderCntr .top-social li:last-child:after {
    content: "";
}
.topheaderCntr .top-social a {
    padding: 0 5px;
}
.topheaderCntr .top-menu {
    display: inline-block;
}
.topheaderCntr .top-menu li {
    display: inline;
}
.topheaderCntr .top-menu li:after {
    content: "|";
    font-size: 12px;
    font-weight: 400;
    padding: 0 5px 0 8px;
}
.topheaderCntr .top-menu li:last-child:after {
    content: none;
}
.topheaderCntr .top-menu a  {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 12px;
    line-height: 60px;
}
.topheaderCntr .top-menu .active a {
    color: #e50072;
}
/* ### header container ### */
.headerCntr .logo-img {
    bottom: 55px;
    position: relative;
    z-index: 9;
    width: inherit;
    transition: all 0.4s ease 0s;
    width: 183px;
}
.headerCntr.is-sticky .logo-img {
    bottom: inherit;
    width: 38%;
    min-width: 100px;
}
.headerCntr{ height:70px; background:#f0f0f0;}

.headerCntr nav ul li {
    display: inline;
}

#nav {
    float: right;
    right: 35px;
    position: relative;
}
.headerCntr .nav {
    display: inherit  !important;
}
.headerCntr .hoofd-menu li {

position: relative;
}
.headerCntr .hoofd-menu li.active a {
    color: #E50072;
}

.headerCntr .hoofd-menu li.active ul li a {
    color: #333;
}

.headerCntr .hoofd-menu li.active ul li.active a {
    color: #E50072;
}
.headerCntr .hoofd-menu li:after {
    content: "|";
    font-size: 18px;
    font-weight: 800;
    padding: 0 15px;
}
.headerCntr .hoofd-menu a  {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 18px;
    line-height: 70px;
    text-transform: uppercase;
}
.dropdown-toggle:focus{
    color: #e50072;
    text-decoration: none;
}
.dropdown-toggle::after{
	display:none;
}
.headerCntr .menuBox li {
    float: left;
    margin-right: 26px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 800;
    position: relative;
}
.headerCntr li.mega-menu ul {
    width: 688px;
}
.headerCntr ul li:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
}
.headerCntr ul li.mega-menu ul {
    position: absolute;
    background-color: #f0f0f0;
    border: none;
    border-radius: 0px;
    border-top: #e50072 5px solid;
    z-index: 1;
    margin-top: 30px; 
    padding: 10px 0 10px 0;
    top: 0px;
    left:-71px;
	columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.headerCntr ul li ul {
    position: absolute;
    background-color: #f0f0f0;
    border: none;
    border-radius: 0px;
    border-top: #e50072 5px solid;
    z-index: 1;
    margin-top: 30px; margin-left: -20px;
    padding: 10px 0 10px 0;
    top: 0px;
    left:0px;
}
.dropdown-menu {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.2s ease, opacity 0.2s ;
	display:inherit;
}
.dropdown-menu.mm-opened {
    opacity: 1;
    visibility: visible;
}
.dropdown-menu a {
    float: none;
    color: #333333;
    padding: 5px 30px 5px;
    text-decoration: none;
    display: block;
    text-align: left;
    white-space: nowrap;
}
.dropdown-menu a:hover {
    background-color: #ddd;
}
.headerCntr .hoofd-menu .dropdown-menu a{
    font-family: 'Raleway', sans-serif; font-size: 14px; color: #333; font-weight: 300;
    text-transform: none;
    line-height: 20px;
}
.headerCntr .hoofd-menu .dropdown-menu li:after{
    content: none;
}

/* ### search in header ### */
.headerCntr .search {
    display: inline-block;
    font-size: 18px;
    font-weight: 800;
    line-height: 70px;
    padding-right: 15px;
    position: absolute;
    right: 0;
    top: 0;
}
.search.open {
    width:100%;
}
.searchbox{
    position:relative;
    min-width:50px;
    width:0%;
    height:70px;
    float:right;
    overflow:hidden;
    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox-input{
    top:0;
    right:2px;
    border:0;
    outline:0;
    background:#fff;
    width:93%;
    height:60px;
    margin:5px 5px 0;
    padding:3px 55px 0px 15px;
    font-size:18px;
    color:#333;
    position: relative;
}
.searchbox-icon,
.open .searchbox .searchbox-submit{
    width:50px;
    height:70px;
    display:block;
    position:absolute;
    top:0;
    font-size:18px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:70px;
    text-align:center;
    cursor:pointer;
    background: #f0f0f0;
}
.open .searchbox{
    width:100%;
}

.headerCntr .searchbox input {
    display:none;
}

.headerCntr .open .searchbox input {
    display:block;
}

.headerCntr .open .searchbox input[type="submit"] {
    background-color: #e50072;
    border: medium none;
    color: #fff;
    cursor: pointer;
    height: 40px;
    line-height: 30px;
    margin-top: 15px;
    position: absolute;
    right: 65px;
    width: 150px;
}
#custom-search-input input[type="submit"] {
    margin-top: 0px;
    width: 150px;
}

/* ### mobile menu toggle ### */
.mobile-menu-toggle {
	cursor: pointer;
	z-index: 15;
	float: right;
	display: none;
	width: 50px;
	height: 70px;
	position: relative;
	transition: 0.2s;
	overflow: hidden;
        margin-left: 20px;
}
.mobile-menu-toggle span {
	display: block;
	height: 3px;
	text-indent: -9999px;
	border-radius: 2px;
	background: #000000;
	position: absolute;
	top: 50%; 
	right: 20%;
	left: 20%;
	transition: 0.2s;
}
.mobile-menu-toggle span:before, .mobile-menu-toggle span:after {
	display: block;
	width: 100%;
	height: 3px;
	content: '';
	border-radius: 2px;
	background-color: #000000;
	transition-duration: 0.2s, 0.2s;
	position: absolute;
	left: 0;
}
.mobile-menu-toggle span:before {
	top: -7px;
	transition-property: top, transform;
}
.mobile-menu-toggle span:after {
	bottom: -7px;
	transition-property: bottom, transform;
}
.mm-opened .mobile-menu-toggle span {
	background: none;
}
.mm-opened .mobile-menu-toggle.active span:before,.mm-opened .mobile-menu-toggle.active span:after {
	transition-delay: 0s, 0.2s;
}
.mm-opened .mobile-menu-toggle span:before {
	top: 0;
	transform: rotate(45deg);
}
.mm-opened .mobile-menu-toggle span:after {
	bottom: 0;
	transform: rotate(-45deg);
}

/* ### mailpoet ### */
.wysija-input  {
  background-clip: padding-box;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
    color: #464a4c;
    display: block;
    font-size: 1rem;
    line-height: 1.25;
    padding: 0.5rem 0.75rem;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.widget_wysija.shortcode_wysija label {
    margin-bottom: 5px !important;
}
.wysija-submit {
width: 100% !important;
 margin-top: 15px !important;
}


/* ### video embed responsive ### */
.video-embed {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-embed iframe,  
.video-embed object,  
.video-embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

/* ### banner container ### */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.carousel-item.active{
		display:block !important;
	}
}
.big-slideBox, 
.small-banner-topBox,
.small-banner-midBox,
.small-banner-bottomBox{
    position: relative;
}
.small-banner-topBox {
    background: #e50072;
}
.small-banner-topBox .label {
    font-size: 20px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.small-banner-midBox, .small-banner-bottomBox {
    height: 120px;
    overflow: hidden;
}
.caption{
    background:rgba(255, 255, 255, 0.9);
    position: absolute;
    bottom: 30px;
    padding: 15px 50px;
    font-weight: 800;
}
.caption span {
    font-size: 32px;
    color: #e50072;
    line-height: 40px;
}
.label{
    background:#e50072;
    width: 80%;
    position: absolute;
    bottom: 20px;
    font-size: 15px;
    color: #fff;
    font-weight: 800;
    padding-left: 20px;
    right: 0;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* ### slider container ### */
.commentCntr{
    background: #333;
    height: 470px;
    padding: 100px 0;
    margin-bottom: -30px;
    color: #fff;
}
.commentAccount{
    position: relative;
    margin: 90px auto;
}
.commentAccount h5{
    font-weight: 800;
    color: #fff;
    text-align: left;
    margin-top: 18px;
}
.commentAccount p{
    color: #fff;
    text-align: left;
    font-weight: 300;
}

/* ### content container ###*/
.pijlersCntr{
    margin: 105px 0 60px 0;
}

/* ### content box ### */
.titelCntr h6{
    padding-top: 8px;
}
.titelCntr h3{
    color: #333;
}

blockquote:before{
    content:"\f10e";
    font-family: fontawesome;
    font-size: 64px;
    color: #e50072;
    position: relative;
    display: block;
    bottom: 17px;
}
.blog-textBox p, .tekstBox p, .tekstBox h2{
    margin-bottom: 15px;
}
.tekstBox-fluid{
    margin: 30px 0;
}
.tekstBox-fluid h4{
    margin-bottom: 15px;
}
.imageBox{
    margin: 30px 0;
}
.calltoAction{
    background: #e50072;
    height: auto; min-height: 120px;
    vertical-align: middle;
    margin: 60px 0;
    padding: 40px 30px;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    font-size: 24px;
    color: #fff;
}
.tekstBtn{
    background: #fff;
    border: none;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 12px;
    color: #333333;
    padding: 10px 15px 6px;
    margin: 0px auto;
    cursor: pointer;
}
.blog-textBox {
    margin-left: 30px;
    margin-right: 30px;
    padding: 0 0 30px 0;
}
.blogBox.post {
    border-bottom: 2px solid #ccc;
    display: block;
}
.blogBox.post.search{
    margin-bottom: 45px;
    padding-bottom: 30px;
}
.blogBox .blog-textBox img {
    margin: 30px 0;
}
.loadmore {
    margin-top: 30px;
    margin-bottom: 60px;
}
#wp-load-more-btn.loadmore:hover {
    color: #e50072;
}
#wp-load-more-btn.loadmore {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    font-family: raleway;
    font-size: 15px;
    margin-bottom: 60px;
    margin-top: 30px;
    text-align: center;
    max-width: 66.6667%;
    width: 100%;
}
.loadmore .fa.fa-angle-down {
    display: block;
}
.contactBox h4{
    margin-bottom: 10px;
}
.contactBox h1{
    margin: -30px 0 30px 0;
}

.ingredientenBox {
    background: #f5f5f5;
    border-left: 10px solid #e50072;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 30px;
    padding: 15px 30px 30px 30px;
}
.ingredientenBox h2{
    font-size: 24px;
    color: #333;
}
.ingredientenBox .ingredientenlijst{
    margin-top: 15px;
    border-bottom: 1px solid #f0f0f0;
}
.blog-shareBox {
    padding: 20px 0 25px;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}
.blog-shareBox .print-pdf:after {
    content: "\f02f";
    font-family: fontawesome;
    margin-left: 10px;
}
.blog-shareBox .per-mail:after {
    content: "\f003";
    font-family: fontawesome;
    margin-left: 10px;
}
.pijlers{
    background: #eee;
    margin: 30px 0;
}
.pijlersBox h2{
    margin-bottom: 15px;
}
.pijlersImg{
    height: 150px;
    text-align: center; margin: 1em 0;
    margin-bottom: 45px;
}
.pijlersImg img{
    position: relative;
    margin: 0px auto;
    vertical-align: middle;
    display: inline-block;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.blog-auteurBox {
    padding: 30px 0;
    border-bottom: 1px solid #f0f0f0;
}
.blog-auteurBox .auteur-social {
    margin:30px 0px 0px;
}
.blog-auteurBox .auteur-social li {
    display: inline;
    margin:0 5px;
}
.blog-reactieBox {
    background: #f5f5f5;
    padding: 30px;
}
.blog-reactieBox #comment {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #eee;
    border-radius: 5px;
    font-family: raleway;
    font-size: 15px;
}
.blog-reactieBox label {
    display: none;
}
#commentform p input[type="text"], #commentform p input[type="email"], #commentform p input[type="url"] {
    border: 1px solid #eee !important;
    border-radius: 5px;
    width: 100%;
    padding: 5px 10px;
    margin-bottom: 5px;
    font-family: raleway;
}
.blog-reactieBox .form-submit {
    text-align: right;
}
.blog-reactieBox .form-group {
    margin-bottom: 40px;
}
.blog-reactieBox .comment{
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    margin-top: 15px;
    padding: 30px 0;
}
.blog-reactieBox .children {
    margin-left:25%;
}
.blog-reactieBox .next-reactieBox{
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    margin-top: 15px;
    padding: 30px 0;
}
.blog-reactieBox h6 {
    margin: 0;
}
.blog-reactieBox .react a {
    color:#e50072;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    margin-top: 15px;
    display: block;
}
.avatar {
    display: block !important;
}
.comment-body .auteur .img-circle.img-fluid {
    display: none;
}
.categorienTekst{
    width: 100%;
    border-left: 15px solid #e50072;
    height: 70px;
    background: #f5f5f5;
}
.categorienTekst h3 {
    width: 100%;
	color:#E50072;
	font-size:18px;
}
.categorienTekst a{
    margin: 0 auto;
}
.categorienImg{
    margin-bottom: 30px;
}
.receptenBox {
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 30px;
}
.recepten-textBox {
    margin-left: 30px;
    margin-right: 30px;
    padding: 60px 0 30px;
}
.pagination{
    margin: 0px auto;
}
.pagination li {
    width:100%;
    text-align: center;
}

.loader {width:100%; text-align:center; font-size:24px;}

.page-next{
    text-transform: capitalize;
    line-height: 30px;
    color: #e50072;
    padding-left: 20px;
    font-size: 14px;
}
.page-next:hover, .page-previous:hover,
.page-next:focus, .page-previous:focus{
    color: #e50072;
    text-decoration: underline;
}
.page-next:after{
    content: " >";
    color: #e50072;
    font-size: 20px;
    font-weight: 300;
    text-decoration: none;
}
.page-previous{
    text-transform: capitalize;
    line-height: 30px;
    color: #e50072;
    padding-right: 10px;
    font-size: 14px;
}
.page-previous:before{
    content: "< ";
    color: #e50072;
    font-size: 20px;
    font-weight: 300;
}
.page-link{
    border-color: #e50072;
    color: #e50072;
    padding: 5px 10px;
    margin-left: 10px;
}
.page-link:hover, .page-link:focus{
    border-color: #e50072;
    color: #fff;
    background-color: #e50072;
}
.contentBox h2,
.contentBox h3{
    margin-top: 30px; 
}
.contentBox h4{
    margin-top: 15px;
}
.nm{
    margin-top: 0 !important;
}
/* ### sidebar box ### */
.aboutBox .view-article {
    color: #e50072;
}
.sidebarBox {
    background: #f5f5f5;
    padding: 40px 30px 10px 30px;
    line-height: 24px;
    font-size: 14px;
}
.sidebarBox p {
    line-height: 21px;
}
.sidebarBox .box {
    margin-bottom: 30px;
}
.auteurBox .row:first-child {
    margin-bottom: 15px;
    margin-top: 0;
}
.auteurBox .row {
    margin-bottom: 15px;
    margin-top: 15px;
}
.auteurBox h5:before {
    background: #e50072 none repeat scroll 0 0;
    top: 26px;
    content: "";
    height: 3px;
    position: absolute;
    width: 30px;
}
.auteurBox p{
    margin-top: 5px;
}
.sidebarBox .col-7 {
    margin-left: -15px;
    line-height: 21px;
}
.sidebarBox h3{
   padding: 0 0 20px; 
}
.imageSidebar{
    margin: 0px 0 30px 0;
    width: 100%;
    height: auto;
}
.img-circle {
    background: #f5f5f5;
    border-radius: 50%;
}
.sidebarBox .art img {
    height:75px;
    background:gray;
}
.sidebarBox .adressBox li.naw{
    margin-left: 30px;
}
.sidebarBox .adressBox li.naw:before {
    content:"\f041";
    font-family: fontawesome;
    position: absolute;
    margin-left: -30px;
    color: #e50072;
    font-size: 22px;
}
.adressBox{
    margin-bottom: 15px;
}
.adressBox h4{
    margin: 10px 0 5px 0;
}
.sidebarBox .gegevensBox li, .adressBox li {
    margin-left: 30px;
}
.sidebarBox .gegevensBox li.mail:before {
    content:"\f003";
    font-family: fontawesome;
    position: absolute;
    margin-left: -30px;
    color: #e50072;
}
.sidebarBox .gegevensBox li.phone:before {
    content:"\f095 ";
    font-family: fontawesome;
    position: absolute;
    margin-left: -30px;
    color: #e50072;
}
.sidebarBox .categorieBox li,
.sidebarBox .alsoniceBox li,
.sidebarBox .receptenBox li, 
.sidebarBox .hospitalityBox li,
.sidebarBox .weenjoyBox li, 
.sidebarBox .wineBox li, 
.receptenList li{
    margin-left: 15px;
}
.sidebarBox .categorieBox li:before, 
.sidebarBox .alsoniceBox li:before, 
.sidebarBox .receptenBox li:before, 
.sidebarBox .hospitalityBox li:before,
.sidebarBox .weenjoyBox li:before, 
.sidebarBox .wineBox li:before, 
.receptenList li:before{
    content:"\f105";
    font-family: fontawesome;
    position: absolute;
    margin-left: -15px;
}
.sidebarBox .contactBox [type=submit]{
    width: 100%;
}
.sidebarBox .receptenBox ul>li { float: left; margin: 0px 20px 0px 15px;}

.sidebarBox .form-control {
    font-family: raleway;
}
.sidebarBox .form-group {
    margin-bottom: 0;
}
.sidebarBox .form-check {
    margin-bottom: 15px;
}

/* ### instagram container  ### */
.instagramCntr h2 a {
    color: #e50072;
}
.instagramCntr h2 a .fa-instagram  {
    margin-right: 10px;
}
.instagramCntr h2:after {
    border-bottom: 4px solid #e50072;
    content: "";
    display: block;
    margin: 10px auto;
    width: 40px;
}

.instagramCntr li {
    width: 20%;
    float:left;
}
.instagram {
    margin-left: -15px;
    margin-right: -15px;
}

/* ### footer container  ### */
.footerCntr{;
    background: #f5f5f5;
    padding: 60px 0;
}
.footerCntr img{
    width: 100px;
    margin: 0 auto;
}
.bottom-social li {
    display: inline-block;
    margin: 15px 10px 0 10px !important;
    font-size: 24px;
}
.footerCntr a.footer-logo{
    display: block;
}
.footerCntr .contactBox [type="submit"] {
    background-color: #e50072;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-family: raleway;
    font-size: 14px;
    height: 40px;
    margin-top: 0;
    text-transform: uppercase;
    width: 100%;
}
.footerCntr .mc4wp-form .contactBox.box > p {
    display: none;
}
/* ### copyright container ### */
.copyrightCntr{
    background: #eee;
    line-height: 30px;
    height: 60px;
    padding: 15px 0 0;
}
.cookieCntr{
    background: #333;
    line-height: 30px;
    height: 60px;
    color:#fff;
    padding: 15px 0 0;
}

/* ### cookie container ### */

#cn-notice-text  {
    font-size:14px;
	font-weight:800;
}
#cn-notice-text a {
    color: #E50072;
}
#cookie-notice .button.bootstrap {
    background: #e50072 !important;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-family: raleway;
    font-size: 14px;
    text-transform: uppercase;
    width: 150px;
    line-height: 40px;
	-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
#cookie-notice .button.bootstrap:hover {
    background: #c2054f !important;
}
.cookieCntr button.btn.btn-primary {
    line-height: 35px;
    padding: 0 60px;
    float: right;
}

/* ##contact form## */

.inputBox{
    width: 50%;
    float: left;
}
.inputBox input{
    margin-top: 10px;
    width: 315px;
    height: 40px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    background-color: #f0f0f0;
}
.inputBoxfluid{
    width: 100%;
    margin-top: 20px;
    float: left;
}
.inputBoxfluid input{
    margin-top: 15px;
    width: 665px;
    height: 40px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    background-color: #f0f0f0;
}
.inputBoxfluid textarea{
    margin-top: 15px;
    width: 665px;
    margin-right: 15px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    background-color: #f0f0f0;
}
[type=submit]{
   background-color: #e50072;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-family: raleway;
    font-size: 14px;
    height: 40px;
    margin-top: 15px;
    text-transform: uppercase;
    width: 150px;
}
.inputBox p:after, .inputBoxfluid p:after{
    content:" *";
    color: #e50072;
}

/* ### zoekresultaten pagina ### */
.search .contentBox h3{
	color:#333; 
	font-weight:800;
}
.search input[type=submit]{
   background-color: #e50072;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-family: raleway;
    font-size: 14px;
    height: 40px;
    margin-top: 0;
    text-transform: uppercase;
    width: 150px;
}
.blog-shareBox .col-6.social-icons  {
    display: inline-block !important;
}
#share-buttons img {
    width: 45px;
    padding: 3px;
    border: 0;
    box-shadow: 0;
    display: inline;
}
.gform_body input, .gform_body textArea {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 3px;
    line-height: 40px;
    text-indent: 10px !important;
}
.gform_body textArea {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 3px;
    line-height: 40px;
    text-indent: 10px !important;
    margin-top:30px;
}
@media print {
    /* Hide everything in the body when printing... */
    body * { display: none; }
    /* ...except our special div. */
    body .headerCntr, body .headerCntr .container, body .headerCntr .container .row, body .headerCntr .container .row .col-3, body .headerCntr .container .row .col-3 a, body .headerCntr img.logo-img { display:block; z-index:999; bottom:inherit; }
    body .mm-page, body .contentCntr, body .contentCntr .row, body .contentCntr .row .col-md-12, body .contentBox, body .contentBox * { display: block; }
    body .contentBox .blog-shareBox, body .blogBox .blog-reactieBox, body .blogBox .auteur-social {display: none;}
}

/* #Media Queries
================================================== */
@media only screen and (max-width: 1199px) {
    .mm-list > li > a, .mm-list > li > span {
        color: #fff !important;
    }
    .main-menu:not(.mm-menu) {
        display: none;
    }
    .headerCntr .search{
         z-index: 9;
    }
    .mobile-menu-toggle {
        display: block;
    }
    .headerCntr .search {
    right: 40px;
    }
    .small-banner-midBox, .small-banner-bottomBox {
        height: 97px;
    }
}

@media only screen and (max-width: 991px) {
    .small-banner-midBox, .small-banner-bottomBox {
        height: 65px;
    }
}

@media only screen and (max-width: 767px) {
    .headerCntr .logo-img {
        bottom: 20px;
        position: relative;
        width: 110px;
        z-index: 9;
    }
    .headerCntr .open .searchbox input[type="submit"] {
    font-size: 14px;
    width: 75px;
    }
    .small-banner-topBox.mb-30 {
    max-height: 270px;
    }
    .small-banner-midBox, .small-banner-bottomBox {
        height: inherit;
        max-height: 200px;
    }
}

@media only screen and (max-width: 480px) {
    .headerCntr .open .searchbox input[type="submit"] {
    font-size: 10px;
    width: 40px;
    }
}